NAME="i3"
DESC="i3 window manager"
VERSION="1"
FILES=()
HASHES=()
DEPENDS=(
  "i3wm" "i3status" "i3blocks"
)

PACKAGE() {
  echo This is just a wrapper package, nothing to do
  mkdir -pv "$ROOTDIR/var/lib/wrapperpkg"
  touch "$ROOTDIR/var/lib/wrapperpkg/mp-i3"
}
